Bug 1128371 - [abrt] compiz: get_radeon_bo(): compiz killed by SIGSEGV
Summary: [abrt] compiz: get_radeon_bo(): compiz killed by SIGSEGV
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c3cb8bc97a8962c92a399bf4651...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 15:50 UTC by Jose Roberto
Modified: 2015-03-28 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-28 22:10:43 UTC


Attachments (Terms of Use)
File: backtrace (35.43 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: core_backtrace (3.96 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: dso_list (10.55 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: environ (1.26 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: exploitable (110 bytes, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: maps (59.29 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: open_fds (625 bytes, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details
File: var_log_messages (1.26 KB, text/plain)
2014-08-09 15:50 UTC, Jose Roberto
no flags Details

Description Jose Roberto 2014-08-09 15:50:41 UTC
Version-Release number of selected component:
compiz-0.8.8-25.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        compiz --replace ccp
crash_function: get_radeon_bo
executable:     /usr/bin/compiz
kernel:         3.15.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 get_radeon_bo at radeon_drm_bo.c:141
 #1 radeon_cs_create_fence at radeon_drm_cs.c:641
 #2 r600_flush_from_st at r600_pipe.c:109
 #3 st_context_flush at state_tracker/st_manager.c:464
 #4 dri_flush at dri_drawable.c:518
 #5 __dri2CopySubBuffer at dri2_glx.c:597
 #6 eventLoop at display.c:1634

Comment 1 Jose Roberto 2014-08-09 15:50:43 UTC
Created attachment 925371 [details]
File: backtrace

Comment 2 Jose Roberto 2014-08-09 15:50:44 UTC
Created attachment 925372 [details]
File: cgroup

Comment 3 Jose Roberto 2014-08-09 15:50:45 UTC
Created attachment 925373 [details]
File: core_backtrace

Comment 4 Jose Roberto 2014-08-09 15:50:46 UTC
Created attachment 925374 [details]
File: dso_list

Comment 5 Jose Roberto 2014-08-09 15:50:47 UTC
Created attachment 925375 [details]
File: environ

Comment 6 Jose Roberto 2014-08-09 15:50:47 UTC
Created attachment 925376 [details]
File: exploitable

Comment 7 Jose Roberto 2014-08-09 15:50:48 UTC
Created attachment 925377 [details]
File: limits

Comment 8 Jose Roberto 2014-08-09 15:50:49 UTC
Created attachment 925378 [details]
File: maps

Comment 9 Jose Roberto 2014-08-09 15:50:50 UTC
Created attachment 925379 [details]
File: open_fds

Comment 10 Jose Roberto 2014-08-09 15:50:51 UTC
Created attachment 925380 [details]
File: proc_pid_status

Comment 11 Jose Roberto 2014-08-09 15:50:52 UTC
Created attachment 925381 [details]
File: var_log_messages

Comment 12 Wolfgang Ulbrich 2014-11-13 13:56:13 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 13 Wolfgang Ulbrich 2015-03-28 22:10:43 UTC
no answer from reporter!


Note You need to log in before you can comment on or make changes to this bug.